### Function

# Gimp context_set_gradient_fg_bg_rgb

#### Declaration [src]

    gboolean
    gimp_context_set_gradient_fg_bg_rgb (
      void
    )

#### Description [src]

Sets the built-in FG-BG RGB gradient as the active gradient.

This procedure sets the built-in FG-BG RGB gradient as the active gradient. The gradient will be used for subsequent gradient operations.

Available since: | 2.10

#### Return value

Returns: | `gboolean`
| TRUE on success.